"Threads" = "Subprocesos";
"OTHER" = "OTRO";
"Powered On" = "Encendido";
"System" = "Sistema";
"Load Average" = "Carga Promedio";
"Processor" = "Procesador";
"UPTIME" = "Tiempo de funcionamiento del ordenador";
"Time Sleeping" = "Inactivo";
"Time Awake" = "Activo";
"User" = "Usuario";
"Processes" = "Procesos";
"Uptime" = "Tiempo De Funcionamiento Del Ordenador";
"LOAD AVERAGE" = "Carga Promedio";
"PROCESSES" = "PROCESOS";
"Frames Per Second" = "Fotogramas por seg.";
"CPU Temperature" = "Temperatura del CPU";
"Frequency" = "Frecuencia";
"CORES" = "NUCLEOS";
"Memory" = "Memoria";
"Powered Off" = "Apagado";
"Temperature" = "Temperatura";
"Idle" = "Inactivo";
"CPU" = "CPU";
"CPU Frequency" = "Frecuencia del CPU";


// Unlocalized strings



// Unlocalized strings

"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

